# Move item to game (deprecated)

This webhook is deprecated. Xsolla sends the Successful payment for order webhook instead. Xsolla sends a webhook with the move_to_game type to the webhook URL to deliver the item to player in the game.

Endpoint: POST move-item-to-game
Version: 1.0.0

## Request fields (application/json):

  - `notification_type` (string, required)
    Type of notification.

  - `settings` (object, required)
    Custom project settings.

  - `settings.merchant_id` (integer, required)
    Merchant ID. You can find this parameter in your Publisher Account:
  - in the Company settings > Company section.
  - in the URL in the browser address bar on any Publisher Account page. The URL has the following format: https://publisher.xsolla.com//.

  - `settings.project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the name of the project.

  - `items` (array, required)

  - `items.id` (string, required)
    The unique identifier for the item. Specified when creating item via [API call](/api/backpack/tag/Items/).

  - `items.sku` (string, required)
    The item's Stock Keeping Unit (SKU) from the Publisher Account. The SKU may only contain lowercase Latin alphanumeric characters, periods, dashes, and underscores.

  - `items.type` (string, required)
    The item type indicates the category of claimed item.
    Enum: "virtual_item", "virtual_currency"

  - `items.quantity` (integer)
    Item quantity. Applies only to items with the virtual_currency type.

  - `user` (object, required)
    User information.

  - `user.id` (string, required)
    Player ID in the game.

## Response 500 fields (application/json):

  - `error` (object)

  - `error.code` (string)

  - `error.message` (string)


## Response 200 fields
